MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004057ATutorContentpublic2009-11-28 04:182009-12-01 08:40
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004057: wrong feedback on save folder
Descriptionwhen editing a folder, removing the folder title and saving produces the correct error message, but also produces a success feedback message. Remove the feedback.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003925)
cindy (administrator)
2009-11-30 10:32

SVN revision: 8981

Solution: correct message

Affected script: editor/edit_content_folder.php

- Issue History
Date Modified Username Field Change
2009-11-28 04:18 greg New Issue
2009-11-28 04:18 greg Affects version => SVN
2009-11-30 03:57 greg Status new => assigned
2009-11-30 03:57 greg Assigned To => cindy
2009-11-30 10:32 cindy Status assigned => resolved
2009-11-30 10:32 cindy Fixed in Version => 1.6.4
2009-11-30 10:32 cindy Resolution open => fixed
2009-11-30 10:32 cindy Note Added: 0003925
2009-12-01 08:40 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker